   body.no-scroll {
      overflow: hidden;
   }

   .wp-site-blocks {
      display: flex;
      flex-direction: column;
      min-height: 100vh;
   }
   
   .admin-bar .wp-site-blocks {
      min-height: calc( 100vh - 32px );
   }
   
   @media ( max-width: 782px ) {
      .admin-bar .wp-site-blocks {
         min-height: calc( 100vh - 46px );
      }
   }
   
   .wp-site-blocks main {
      flex: 1;
   }

   a {
      text-decoration: none;
      outline: none;
   }


   button {
      background: none;
      border: none;
      outline: 0;
      padding: 0;
   }

   .global-container {
      max-width: 820px;
      margin: 0 auto;
      padding-inline: 40px;
   }
   .global-container-wide {
      max-width: 1240px;
      margin: 0 auto;
      padding-inline: 40px;
   }

   .spacing-top-0 {
      padding-top: 0;
   }
   .spacing-top-1 {
      padding-top: 20px;
   }
   .spacing-top-2 {
      padding-top: 40px;
   }
   .spacing-top-3 {
      padding-top: 60px;
   }
   .spacing-top-4 {
      padding-top: 80px;
   }
   .spacing-top-5 {
      padding-top: 100px;
   }

   .spacing-bottom-0 {
      padding-bottom: 0;
   }
   .spacing-bottom-1 {
      padding-bottom: 20px;
   }
   .spacing-bottom-2 {
      padding-bottom: 40px;
   }
   .spacing-bottom-3 {
      padding-bottom: 60px;
   }
   .spacing-bottom-4 {
      padding-bottom: 80px;
   }
   .spacing-bottom-5 {
      padding-bottom: 100px;
   }


 @media screen and ( max-width: 1279px ) {
   .global-container {
      max-width: 1000px;
   }
   .global-container-wide {
      max-width: 1000px;
   }

 }
 
 
 @media screen and ( max-width: 768px ) {

   .global-container {
      padding-inline: 20px;
   }
   .global-container-wide {
      padding-inline: 20px;
   }

   .spacing-top-1 {
      padding-top: 10px;
   }
   .spacing-top-2 {
      padding-top: 20px;
   }
   .spacing-top-3 {
      padding-top: 30px;
   }
   .spacing-top-4 {
      padding-top: 40px;
   }
   .spacing-top-5 {
      padding-top: 50px;
   }


   .spacing-bottom-1 {
      padding-bottom: 10px;
   }
   .spacing-bottom-2 {
      padding-bottom: 20px;
   }
   .spacing-bottom-3 {
      padding-bottom: 30px;
   }
   .spacing-bottom-4 {
      padding-bottom: 40px;
   }
   .spacing-bottom-5 {
      padding-bottom: 50px;
   }
}

.main-btn {
   font-size: 18px;
   line-height: 20px;
   font-weight: 900;
   padding: 16px;
   border-radius: 5px;
   width: fit-content;
   transition: width 1s ease-in-out;
   display: flex;
   cursor: pointer;
   text-decoration: none;
}

.section-title {
   font-size: 42px;
   line-height: 56px;
   font-weight: 600;
   margin: 0 0 16px 0;
}

.section-description {
    font-size: 18px;
    line-height: 28px;
}

@media ( max-width: 768px ) {
   .section-title {
       font-size: 30px;
       line-height: 40px;
       margin: 0 0 12px 0;
   }

   .section-description {
       font-size: 14px;
       line-height: 22px;
   }
}